##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Arabic language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "العربية"
Text Direction: "rtl"
IntegerRule: "int6Type1"
FractionRule: "int1"

Error_MissingRequire: "الملفات المطلوبة مفقودة! لا يمكن الاستمرار!"
Error_WriteCache: "لا تملك تصريح للقيام بهذا، يرجى التأكد من تصاريح الملفات"
MoreInfo: "للمزيد من المعلومات:"
PrivacyPolicy: "سياسة الخصوصية"
ReasonMessage_BadIP: "عنوان ال IP غير صالح."
ReasonMessage_Banned: "تم حجب الوصول من قبل صاحب الموقع."
ReasonMessage_Bogon: "تم حجب الوصول من قبل صاحب الموقع."
ReasonMessage_Cloud: "الموقع لا يسمح بالخدمات السحابية."
ReasonMessage_Generic: "تم رفض الوصول، عنوان ال IP الخاص بك مدرج بالقائمة السوداء للموقع."
ReasonMessage_Legal: "تم رفض دخولك إلى هذه الصفحة بسبب الالتزامات القانونية."
ReasonMessage_Malware: "تم رفض دخولك إلى هذه الصفحة بسبب مخاوف البرامج الضارة المتعلقة بعنوان IP الخاص بك."
ReasonMessage_Proxy: "الموقع لا يسمح بخدمة بروكسي أو VPN."
ReasonMessage_Spam: "تم رفض الوصول، عنوان ال IP غير مرغوب فيه."
Short_BadIP: "IP غير صالح"
Short_Banned: "حظر"
Short_Bogon: "المريخ IP"
Short_Cloud: "الخدمات السحابية"
Short_Generic: "عام"
Short_Legal: "قانوني"
Short_Malware: "البرمجيات الخبيثة"
Short_Proxy: "خدمة بروكسي"
Short_RL: "معدل محدود"
Short_Spam: "خطر البريد المزعج"
Support_Email: "لطلب المساعدة أو لأي إستفسار يمكنك التواصل معنا عبر البريد الإلكتروني ({ClickHereLink})."
Support_Email_2: "لطلب المساعدة أو لأي إستفسار يمكنك التواصل معنا عبر البريد الإلكتروني ({EmailAddr})."
click_here: "أنقر هنا"
denied: "تم رفض الوصول!"
error_log_header: "إذا استمرت أي من الأخطاء التالية، من أجل الإبلاغ عنها، أو لطلب الدعم, قم بالاتصال في صفحة قضايا CIDRAM في GitHub. قم بتضمين الأخطاء المعنية بالإضافة إلى أي معلومات أخرى ذات صلة. شكر."
fake_ua: "{ua} همية"
field_datetime: "الوقت/التاريخ: "
field_hostname: "اسم المضيف: "
field_id: "الهوية الشخصية: "
field_ipaddr: "عنوان IP: "
field_ipaddr_resolved: "عنوان IP (تم حلها): "
field_query: "إستعلام: "
field_rURI: "أعيد بناؤها URI: "
field_reCAPTCHA_state: "الحالة reCAPTCHA: "
field_referrer: "المرجع: "
field_scriptversion: "النسخة النصية: "
field_sigcount: "عدد التوقيعات: "
field_sigref: "مرجع التوقيعات: "
field_ua: "وكيل المستخدم: "
field_whyreason: "سبب الحظر: "
generated_by: "تم إنشاؤها بواسطة %s"
preamble: "-- نهاية الديباجة. إضافة أسئلة أو تعليقات بعد هذا الخط. --"
recaptcha_cookie_warning: "إشعار: CIDRAM يستخدم الكوكي أن نتذكر عندما يقوم المستخدمون إكمال CAPTCHA. من خلال استكمال CAPTCHA، فإنك موافقتك على الكوكيز."
recaptcha_disabled: "تعطيل."
recaptcha_enabled: "تمكين."
recaptcha_failed: "فشل!"
recaptcha_message: "من أجل استعادة الوصول إلى هذه الصفحة، يرجى إكمال CAPTCHA زودت أدناه واضغط على زر الإرسال."
recaptcha_message_invisible: "بالنسبة إلى معظم المستخدمين، يجب أن تقوم الصفحة بتحديث واستعادة الوصول العادي. في بعض الحالات، قد يطلب منك إكمال تحدي CAPTCHA."
recaptcha_passed: "نجحت!"
recaptcha_submit: "الإرسال"
request_removal: "(إذا كنت تعتقد أن هذا خطأ، <a href="%s">فانقر هنا</a> لطلب الإزالة)."
